<template>
	
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onShow() {
			this.goto()
		},
		methods: {
			goto() {
				uni.navigateTo({
					url: '/pages/applic/aed'
				})
			}
		}
	}
	
</script>

<style lang="scss">
	
</style>
